package utils

import (
	"gd_management_gateway/common.in/cache"
	"fmt"
)

func RedisSetEx(key string, value interface{}) error {
	_, err := cache.Redis.SetEx(key, 100, value)
	return err
}

func RedisGet(key string) error {
	ret, err := cache.Redis.Get(key)
	fmt.Println("ret", ret)
	return err
}

func RedisDelKey(key string) error {
	_, err := cache.Redis.Del(key)
	return err
}
